<?php

// Define DB Params
define("DB_HOST", "HOST:3306");
define("DB_USER", "username");
define("DB_PASS", "Password");
define("DB_NAME", "DB Name");

// Define URL
define("ROOT_PATH", "/");
define("ROOT_URL", "domain");
